* {
  box-sizing: border-box;
}

body {
  margin: 0;
}

.container {
  max-width: 1200px;
  margin: 5px auto;
}

.header {
  width: 100%;
  margin: 0;
}
@font-face {
  font-family: "myriad";
  src: url(MYRIADPRO-REGULAR.OTF);
}
h1 {
  font-size: 50px;
  color: #000000;
  font-family: myriad;
  font-weight: 20;
  height: 40px;
  width: 300px;
}

span {
  color: #4bcaff;
}

.second-line {
  background-color: #35444f;
  height: 40px;
  display: flex;
  justify-content: space-around;
  margin-top: 40px;
}
.nav {
  display: flex;
}

.nav > a {
  text-decoration: none;
  color: white;
  padding: 0 30px;
  font-size: 20px;
  height: 100%;
  padding: 8px 30px;
}
.nav > a:hover {
  background-color: #222f3a;
  border-right: 1px solid white;
  border-left: 1px solid white;
}

.section {
  display: flex;
}

.left-side {
  width: 390px;
  height: 100%;

  border: 1px solid black;
}
.left-side > a {
  text-decoration: none;
  color: black;
  display: block;
  width: 80%;
  font-size: 20px;
  padding-left: 30px;
  height: 60px;
  padding-top: 20px;
  transition: all 0.4s ease;
}
.left-side > a:hover {
  background-color: #b4b7b9;
  padding-left: 50px;
}
.right-side {
  width: 100%;
}

.image {
  width: 98%;
  border: 1px solid black;
  display: flex;
  justify-content: center;
  height: 400px;
  align-items: center;
  margin-left: 20px;
}
.image > img {
  width: 300px;
  height: 300px;
  object-fit: cover;
}
.text {
  margin-left: 20px;
  padding: 20px;
}
.text > p {
  margin-top: 20px;
}

.footer {
  background-color: #b4b7b9;
  display: flex;
  height: 40px;
  justify-content: space-around;
  align-items: center;
}

.footer-nav > a {
  text-decoration: none;
  color: black;
  font-size: 20px;
  margin-right: 20px;
}

.footer-nav > a:hover {
  color: #3181a6;
  border-bottom: 1px solid black;
}

.copyright > p {
  font-size: 20px;
}
